security:
    login:
        username: "Adresse email"
        submit: 'Se connecter'

registration:
    email:
        subject: "Bienvenue %firstname% !"
        message: |
            Bonjour %firstname% !

            Pour valider votre compte utilisateur, merci de vous rendre sur %confirmationUrl%
            
            Ce lien ne peut être utilisé qu'une seule fois pour valider votre compte.

            %strong_start%NB%strong_end% : Pour bien recevoir nos notifications et convocations, pensez à ajouter %em_start%%email%%em_end% à votre carnet d'adresses email, une fois votre compte validé.

            Cordialement,
    flash:
        user_created: "Le compte utilisateur a été créé avec succès."
    submit: "S'inscrire"
    submit_v2: "Inscrivez-vous"
    next_step: Poursuivre l'inscription

resetting:
    email:
        subject: "[CGénial] Réinitialisation de votre mot de passe"
        message: |
            Bonjour %firstname% !

            Pour réinitialiser votre mot de passe, merci de vous rendre sur %confirmationUrl%

            Cordialement,


views:
    registration:
        header:
            title: "Inscription"
            introduction: ""
        content:
            text: "
                <p>Vous êtes enseignant, conseiller d’orientation, documentaliste ? Vous souhaitez sensibiliser vos élèves aux grands enjeux liés à l'avancée des sciences et des technologies en participant à nos actions :</p>
                <p>Ingénieurs et techniciens dans les classes : pour accueillir un intervenant durant 1h30 dans l’une de vos classes de collège ou de lycée.</p>
                <p>Professeurs en entreprise : pour participer aux visites d’entreprises programmées au mois de novembre.</p>
                <p>Inscrivez-vous dès maintenant. Une fois votre inscription validée, vous pourrez déposer une ou plusieurs demandes pour ces actions.</p>
                "
            fieldset:
                legend: "Informations personnelles"
    resetting:
        header:
            title: "Mot de passe oublié ?"
            introduction: ""
        content:
            text: ""
    login:
        header:
            title: "Se connecter"
            introduction: ""
        content:
            text: ""
    change_password:
        header:
            title: "Mon Mot de passe"
            introduction: ""
        content:
            text: ""
    profile:
        teacher:
            header:
                title: "Mon Profil"
                introduction: ""
            content:
                text: ""
        engineer:
            header:
                title: "Mon Profil"
                introduction: ""
            content:
                text: ""
    
